21390508/19 - Vulnérabilités affectant plusieurs produits VMware

Vmware a publié la correction de deux vulnérabilités affectant certains de ses produits. Ces vulnérabilités ne peuvent être exploitées que si la fonctionnalité «3D Graphics » est activée sur une machine virtuelle. L'exploitation de ces deux failles peut permettre à un attaquant de causer l’exécution de code arbitraire, le déni de service ou l’accès à des données confidentielles.

Date de publication: 
05/08/2019